"faceviewer.camera_permissions.message" = "Para desfrutar desta experiência de compras de realidade aumentada, ative o acesso à câmara nas Definições.";
"faceviewer.camera_permissions.primary_button_title" = "Definições";
"faceviewer.camera_permissions.secondary_button_title" = "Cancelar";
"faceviewer.camera_permissions.title" = "Ative o acesso à câmara";
"faceviewer.experience_view_controller.dismiss_button_label" = "Fechar";
"faceviewer.image_sharing.image_saved_snackbar_text" = "Imagem guardada no rolo da câmara.";
"faceviewer.image_sharing.save_error_snackbar_text" = "Ocorreu um erro ao guardar a imagem.";
"faceviewer.loading_failed.message" = "Ocorreu um erro ao carregar a experiência de compras de realidade aumentada.";
"faceviewer.loading_failed.primary_button_title" = "Tentar novamente";
"faceviewer.loading_failed.secondary_button_title" = "Cancelar";
"faceviewer.loading_failed.title" = "Falha ao carregar";
"faceviewer.photos_write_only_permissions.message" = "Para guardar esta foto, ative o acesso à biblioteca de fotos nas Definições.";
"faceviewer.photos_write_only_permissions.primary_button_title" = "Definições";
"faceviewer.photos_write_only_permissions.secondary_button_title" = "Cancelar";
"faceviewer.photos_write_only_permissions.title" = "Permita o acesso à biblioteca de fotos";
